[Solved] Re: Probleme mit Perl-Script "geolog.pl"

Steffen Krapp mailinglists at steffenkrapp.de
Mon Mar 31 17:30:15 BST 2008


Am Montag, 31. März 2008 schrieb Keywan Najafi Tonekaboni:
> [...]
>
> ich weiß nicht, inwieweit das verwenden von CPAN "problematisch" ist.
> Ich habe mit der Paketsuche auf packages.ubuntu.com nach UU.pm
> gesucht und folgendes Paket wurde empfohlen:
> http://packages.ubuntu.com/gutsy/libmime-perl
>
> Ich kenne mich aber mit Perl nicht aus und weiß nicht, ob es das
> gesuchte ist.
>
> Wollte nur auf die Möglichkeit aufmerksam machen, nach Paketinhalten
> zu suchen. Ist etwas weiter unten auf der genannten Website.
>
Das hatte ich auch gefunden und installiert, war aber nicht das, was ich 
brauchte.

Gruß, Steffen